Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/xmlparser.rb

Methods

Class/Module Index [+]

Quicksearch

RSS::XMLParserParser

Public Class Methods

listener() click to toggle source
 
               # File rss/xmlparser.rb, line 64
def listener
  XMLParserListener
end